Bug 137597 - resizing window causes toolbar to disappear
resizing window causes toolbar to disappear
Product: Fedora
Classification: Fedora
Component: kdbg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-10-29 14:54 EDT by Edward Rousseau
Modified: 2015-04-12 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-07 05:27:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Rousseau 2004-10-29 14:54:08 EDT
Description of problem: When I resize the debugger window after
opening the toolbar disappears while running under GNOME and KDE as
the dm.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run Debugger from the menu Hat -> Programming.
2. Resize the window
Actual results:
Toolbar disappears when window is resized.

Expected results:
Toolbar Remains.

Additional info:
Comment 1 Ngo Than 2007-03-07 05:27:47 EST
i cannot reproduce this problem with new kdbg version. I suppose it's already 
fixed in new version. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.